/*Aici se gasesc elemente css luate din pagina www.primus.elara.ro si folosite pentru www.bancaferoviara.ro*/


/* Links
   ========================================================================== */
/**

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active, a:hover {
  outline: 0; }



/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */
button-primus, input, optgroup, select, textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button-primus {
  overflow: visible; }

/**
 * Address inconsistent `text-transform` inheritance for `button-primus` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button-primus` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button-primus, select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button-primus, html input[type="button-primus"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button-primus;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button-primus[disabled], html input[disabled] {
  cursor: default; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button-primus::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal; }

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox-primus"], input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto; }

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold; }



/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

td, th, tr {
  padding: 0; }



/* IMPORTANT pentru www.bancaferoviara.ro
   ========================================================================== */

.wrap {
  width: 1100px;
  margin: 0 auto; }
  .wrap:after {
    content: "";
    display: table;
    clear: both; }

.collapse {
  display: none; }
  .collapse.in {
    display: block; }

tr.collapse.in {
  display: table-row; }

tbody.collapse.in {
  display: table-row-group; }

.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.35s ease;
  -o-transition: height 0.35s ease;
  transition: height 0.35s ease; }

.carousel {
  position: relative; }

.carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%; }
  .carousel-inner > .item {
    display: none;
    position: relative;
    -webkit-transition: 0.6s ease-in-out left;
    -o-transition: 0.6s ease-in-out left;
    transition: 0.6s ease-in-out left; }
    .carousel-inner > .item > img, .carousel-inner > .item > a > img {
      display: block;
      width: 100% \9;
      max-width: 100%;
      height: auto;
      line-height: 1; }
  .carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev {
    display: block; }
  .carousel-inner > .active {
    left: 0; }
  .carousel-inner > .next, .carousel-inner > .prev {
    position: absolute;
    top: 0;
    width: 100%; }
  .carousel-inner > .next {
    left: 100%; }
  .carousel-inner > .prev {
    left: -100%; }
  .carousel-inner > .next.left, .carousel-inner > .prev.right {
    left: 0; }
  .carousel-inner > .active.left {
    left: -100%; }
  .carousel-inner > .active.right {
    left: 100%; }

.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  opacity: 0.5;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }
  .carousel-control.left {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-image: linear, to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1); }
  .carousel-control.right {
    left: auto;
    right: 0;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-image: linear, to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1); }
  .carousel-control:hover, .carousel-control:focus {
    outline: 0;
    color: #fff;
    text-decoration: none;
    opacity: 0.9;
    filter: alpha(opacity=90); }
  .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block; }
  .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 50%;
    margin-left: -10px; }
  .carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 50%;
    margin-right: -10px; }
  .carousel-control .icon-prev, .carousel-control .icon-next {
    width: 20px;
    height: 20px;
    margin-top: -10px;
    font-family: serif; }
  .carousel-control .icon-prev:before {
    content: '\2039'; }
  .carousel-control .icon-next:before {
    content: '\203a'; }

.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  margin-left: -30%;
  padding-left: 0;
  list-style: none;
  text-align: center; }
  .carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    border: 1px solid #fff;
    border-radius: 10px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0); }
  .carousel-indicators .active {
    margin: 0;
    width: 12px;
    height: 12px;
    background-color: #fff; }

.carousel-caption {
  position: absolute;
  left: 15%;
  right: 15%;
  bottom: 20px;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }
  .carousel-caption .btn {
    text-shadow: none; }

.cta {
  text-align: center;
  padding: 50px 0 30px; }

.cta__wrap {
  font-size: 0; }
  .cta__wrap .button-primus {
    margin: 0 10px; }

.cta__info {
  color: #9f9f9f; }
  .cta__info strong {
    color: #000;
    font-weight: 300; }

.button-primus {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: #fff;
  border: 1px solid #a08fb8;
  border-radius: 30px;
  color: #a08fb8;
  cursor: pointer;
  display: inline-block;
  font-size: 22px;
  font-weight: 300;
  line-height: 50px;
  min-width: 280px;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  vertical-align: middle; }
  .button-primus:hover {
    background-color: #ad65fe;
    border-color: #5e00c8;
    color: #fff;
    background-color: #8a23ff;
    background-image: linear-gradient(to bottom,#5e00c8 0%, #5e00c8 100%); }

.button-cta--primary {
  background-color: #ad65fe;
  border-color: #5e00c8;
  color: #fff;
  background-color: #8a23ff;
  background-image: -webkit-linear-gradient(top, #8a23ff 0%, #8a23ff 100%); }
  .button-cta--primary:hover {
    background-color: #001E50;
    border-color: #000b1d;
    background-color: #003283; }

.icon--16 {
  width: 16px;
  height: 16px; }

.icon--bevel-down {
  background-image: url('http://www.bancaferoviara.ro/cdn/images/icons/bevel-down.png');
  background-repeat: no-repeat; }

.icon--bevel-left {
  background-image: url('http://www.bancaferoviara.ro/cdn/images/icons/bevel-left.png');
  background-repeat: no-repeat; }

.icon--bevel-right {
  background-image: url('http://www.bancaferoviara.ro/cdn/images/icons/bevel-right.png');
  background-repeat: no-repeat; }

.icon--bevel-up {
  background-image: url('http://www.bancaferoviara.ro/cdn/images/icons/bevel-up.png');
  background-repeat: no-repeat; }

.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear; }
  .fade.in {
    opacity: 1; }

.collapse {
  display: none; }
  .collapse.in {
    display: block; }

tr.collapse.in {
  display: table-row; }

tbody.collapse.in {
  display: table-row-group; }

.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.35s ease;
  -o-transition: height 0.35s ease;
  transition: height 0.35s ease; }


.network .network__address {
  font-size: 14px;
  margin: 0 0 15px; }

.network__map {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 57.35098%;
  text-align: right; }
  .network__map:last-child {
    margin-right: 0; }
  .network__map > div {
    position: relative;
    width: 600px;
    height: 450px; }
  .network__map a {
    text-decoration: none; }

.network__places {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 40.29137%;
  list-style: inside none;
  text-align: left; }
  .network__places:last-child {
    margin-right: 0; }
  .network__places > li {
    margin: 40px 0 0; }
    .network__places > li:first-child {
      margin: 0; }

.network__place {
  margin: 0 0 3px;
  font-weight: 400;
  font-size: 18px; }

.networks {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto; }
  .networks:before, .networks:after {
    content: " ";
    display: table; }
  .networks:after {
    clear: both; }

.network__contact {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 48.82117%;
  margin: 0 0 15px; }
  .network__contact:last-child {
    margin-right: 0; }
  .network__contact .media__body strong {
    display: block;
    font-weight: 400; }
  .network__contact .icon {
    position: relative;
    top: 3px; }

.county {
  left: 0;
  position: absolute;
  top: 0; }
  .county path, .county polygon {
    cursor: pointer;
    z-index: 100;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }

.county__name {
  cursor: pointer;
  color: #fff;
  position: absolute;
  text-align: center;
  font: 300 10px Arial; }

.county--b {
  left: 360px;
  top: 334px; }

.county--ar {
  left: 29px;
  top: 139px; }
  .county--ar .county__name {
    top: 29px;
    left: 61px; }

.county--mm {
  top: 22px;
  left: 174px; }
  .county--mm .county__name {
    top: 26px;
    left: 30px; }

.county--bv {
  top: 189px;
  left: 277px; }
  .county--bv .county__name {
    top: 31px;
    left: 20px; }

.county--cj {
  top: 78px;
  left: 153px; }
  .county--cj .county__name {
    top: 51px;
    left: 49px; }

.county--sb {
  top: 180px;
  left: 209px; }
  .county--sb .county__name {
    top: 33px;
    left: 32px; }

.county--ms {
  top: 103px;
  left: 235px; }
  .county--ms .county__name {
    top: 43px;
    left: 20px; }

.county--tm {
  top: 179px;
  left: 2px; }
  .county--tm .county__name {
    top: 36px;
    left: 50px; }

.county--bh {
  top: 58px;
  left: 77px; }
  .county--bh .county__name {
    top: 52px;
    left: 35px; }

.county--dj {
  top: 319px;
  left: 158px; }
  .county--dj .county__name {
    top: 47px;
    left: 41px; }

.county--ct {
  top: 308px;
  left: 448px; }
  .county--ct .county__name {
    top: 57px;
    left: 37px; }

.network__cec {
  font-weight: 600;
  color: #007529; }

.contact h2 {
  font-size: 30px;
  font-weight: 400;
  line-height: 1;
  text-align: left;
  width: 900px;
  margin: 80px auto 30px; }
.contact .input {
  border: 1px solid #d0cfd0;
  border-radius: 3px;
  width: 475px;
  line-height: 52px;
  height: 52px;
  padding: 0 20px;
  font-weight: 300; }

.contact__form {
  text-align: left;
  list-style: inside none; }
  .contact__form h2 {
    text-align: left; }
  .contact__form > li {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    max-width: 900px; }
    .contact__form > li:before, .contact__form > li:after {
      content: " ";
      display: table; }
    .contact__form > li:after {
      clear: both; }
    .contact__form > li.contact__bordered {
      border-top: 1px solid #a6a5a7;
      margin: 0 auto 30px;
      padding: 30px 0 0; }
    .contact__form > li.contact__cta {
      text-align: center;
      margin: 50px auto 80px; }
  .contact__form div.select {
    width: 475px; }
    .contact__form div.select select {
      top: 0; }

.contact__label {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 23.23176%;
  font-size: 18px;
  font-weight: 400;
  margin-top: 7px; }
  .contact__label:last-child {
    margin-right: 0; }

.contact__item {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 74.41059%; }
  .contact__item:last-child {
    margin-right: 0; }

.checkbox-primus {
  display: inline-block;
  position: relative;
  margin: 0 100px 0 0; }
  .checkbox-primus input {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    width: 26px;
    height: 26px;
    z-index: 100;
    opacity: 0; }
    .checkbox-primus input:checked + label:after {
      background: url(http://www.bancaferoviara.ro/cdn/images/checked.png) #fff center center no-repeat; }
  .checkbox-primus label {
    font-size: 18px;
    padding: 0 0 0 40px;
    display: inline-block;
    position: relative; }
    .checkbox-primus label:after {
      cursor: pointer;
      content: '';
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      background: #fff;
      border: 1px solid #d0cfd0;
      border-radius: 3px;
      width: 26px;
      height: 26px; }

.textarea {
  border: 1px solid #d0cfd0;
  border-radius: 3px;
  padding: 10px 20px;
  width: 475px;
  height: 200px; }

.contact__success {
  display: none;
  padding: 20px;
  font-size: 18px;
  background: #cff4be;
  margin: 0 0 40px; }

.hero {
  text-align: center; }
  .hero h1 {
    font-size: 72px;
    letter-spacing: -2px;
    margin: 0 0 20px; }

.hero--headline{
  width: 100%;
  /*width: 1100px;*/
  /*height: 597px;*/

}



/**Actualizari ulterioare LUCIAN**/


.control-label,.has-success
.control-label,.has-warning
.control-label,.has-error

.control-label {
  margin-bottom:0;
  vertical-align:middle }
  .form-inline

.control-label {
  text-align:right;
  margin-bottom:0;
  padding-top:7px  }
  .form-horizontal

.control-label {
  padding-top:14.33px  } 
  @media (min-width:768px) {
    .form-horizontal 
    .form-group-sm 
    .control-label {
	padding-top:6px  } }
  .btn {
	  display:inline-block;
	  margin-bottom:0;
	  font-weight:400;
	  text-align:center;
	  vertical-align:middle;
	  -ms-touch-action:manipulation;
	  touch-action:manipulation;
	  cursor:pointer;
	  background-image:none;
	  border:1px solid transparent;
	  white-space:nowrap;
	  padding:6px 12px;
	  font-size:14px;
	  line-height:1.42857;
	  border-radius:4px;
	  -webkit-user-select:none;
	  -moz-user-select:none;
	  -ms-user-select:none;
	  user-select:none }
	.btn.active.focus,.
	.btn.active:focus,
	.btn.focus,
	.btn:active.focus,
	.btn:active:focus,
	.btn:focus {
	  outline:thin dotted;
	  outline:5px auto -webkit-focus-ring-color;
	  outline-offset:-2px }
	.btn.focus,
	.btn:focus,
	.btn:hover {
	  color:#333;
	  text-decoration:none }
	.btn.active,
	.btn:active {
	  outline:0;
	  background-image:none;
	  box-shadow:inset 0 3px 5px rgba(0,0,0,.125) }
	.btn.disabled,
	.btn[disabled],fieldset[disabled] 
  .btn {
	cursor:not-allowed;
	pointer-events:none;
	opacity:.65;
	filter:alpha(opacity=65);
	box-shadow:none }
	  .btn-default {
	    color:#333;
  	    background-color:#fff;
  	    border-color:#ccc }
	  .btn-default.active,
	  .btn-default.focus,
	  .btn-default:active,
	  .btn-default:focus,
	  .btn-default:hover,
	  .open>.btn-default.dropdown-toggle {
		color:#333;
		background-color:#e6e6e6;
		border-color:#adadad }
	  .btn-default.active,
	  .btn-default:active,
	  .open>.btn-default.dropdown-toggle {
		background-image:none }
	  .btn-default.disabled,
	  .btn-default.disabled.active,
	  .btn-default.disabled.focus,
	  .btn-default.disabled:active,
	  .btn-default.disabled:focus,
	  .btn-default.disabled:hover,
	  .btn-default[disabled],
	  .btn-default[disabled].active,
	  .btn-default[disabled].focus,
	  .btn-default[disabled]:active,
	  .btn-default[disabled]:focus,
	  .btn-default[disabled]:hover,fieldset[disabled] 
	  .btn-default,fieldset[disabled] 
	  .btn-default.active,fieldset[disabled] 
	  .btn-default.focus,fieldset[disabled] 
	  .btn-default:active,fieldset[disabled] 
	  .btn-default:focus,fieldset[disabled] 
	  .btn-default:hover {
		background-color:#fff;
		border-color:#ccc }
	  .btn-default

.control-label {
  margin-bottom:0;
  vertical-align:middle }
  .navbar-form

.control-label {
  font-weight:400;
  font-size:12px }
  .pfls--apply section



.form-control {
  width:100% }
  .input-append

.form-control{background-color:#eee;opacity:1}.form-control[disabled],fieldset[disabled] .form-control{cursor:not-allowed}textarea.form-control{height:auto}input[type=search]{-webkit-appearance:none}@media screen and (-webkit-min-device-pixel-ratio:0){input[type=date],input[type=time],input[type=datetime-local],input[type=month]{line-height:34px}.input-group-sm input[type=date],.input-group-sm input[type=time],.input-group-sm input[type=datetime-local],.input-group-sm input[type=month],.input-group-sm>.input-group-btn>input[type=date].btn,.input-group-sm>.input-group-btn>input[type=time].btn,.input-group-sm>.input-group-btn>input[type=datetime-local].btn,.input-group-sm>.input-group-btn>input[type=month].btn,.input-group-sm>input[type=date].form-control,.input-group-sm>input[type=date].input-group-addon,.input-group-sm>input[type=time].form-control,.input-group-sm>input[type=time].input-group-addon,.input-group-sm>input[type=datetime-local].form-control,.input-group-sm>input[type=datetime-local].input-group-addon,.input-group-sm>input[type=month].form-control,.input-group-sm>input[type=month].input-group-addon,input[type=date].input-sm,input[type=time].input-sm,input[type=datetime-local].input-sm,input[type=month].input-sm{line-height:30px}.input-group-lg input[type=date],.input-group-lg input[type=time],.input-group-lg input[type=datetime-local],.input-group-lg input[type=month],.input-group-lg>.input-group-btn>input[type=date].btn,.input-group-lg>.input-group-btn>input[type=time].btn,.input-group-lg>.input-group-btn>input[type=datetime-local].btn,.input-group-lg>.input-group-btn>input[type=month].btn,.input-group-lg>input[type=date].form-control,.input-group-lg>input[type=date].input-group-addon,.input-group-lg>input[type=time].form-control,.input-group-lg>input[type=time].input-group-addon,.input-group-lg>input[type=datetime-local].form-control,.input-group-lg>input[type=datetime-local].input-group-addon,.input-group-lg>input[type=month].form-control,.input-group-lg>input[type=month].input-group-addon,input[type=date].input-lg,input[type=time].input-lg,input[type=datetime-local].input-lg,input[type=month].input-lg{line-height:46px}},.radio{position:relative;display:block;margin-top:10px;margin-bottom:10px}.radio label{min-height:20px;padding-left:20px;margin-bottom:0;font-weight:400;cursor:pointer}.radio input[type=radio],.radio-inline input[type=radio]{position:absolute;margin-left:-20px},.radio+.radio{margin-top:-5px},.radio-inline{position:relative;display:inline-block;padding-left:20px;margin-bottom:0;vertical-align:middle;font-weight:400;cursor:pointer},.radio-inline+.radio-inline{margin-top:0;margin-left:10px},.radio-inline.disabled,.radio.disabled label,fieldset[disabled] .radio label,fieldset[disabled] .radio-inline,fieldset[disabled] input[type=checkbox],fieldset[disabled] input[type=radio],input[type=checkbox].disabled,input[type=checkbox][disabled],input[type=radio].disabled,input[type=radio][disabled]{cursor:not-allowed}.form-control-static{padding-top:7px;padding-bottom:7px;margin-bottom:0;min-height:34px}.form-control-static.input-lg,.form-control-static.input-sm,.input-group-lg>.form-control-static.form-control,.input-group-lg>.form-control-static.input-group-addon,.input-group-lg>.input-group-btn>.form-control-static.btn,.input-group-sm>.form-control-static.form-control,.input-group-sm>.form-control-static.input-group-addon,.input-group-sm>.input-group-btn>.form-control-static.btn{padding-left:0;padding-right:0}.input-group-sm>.form-control,.input-group-sm>.input-group-addon,.input-group-sm>.input-group-btn>.btn,.input-sm{height:30px;padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}.input-group-sm>.input-group-btn>select.btn,.input-group-sm>select.form-control,.input-group-sm>select.input-group-addon,select.input-sm{height:30px;line-height:30px}.input-group-sm>.input-group-btn>select[multiple].btn,.input-group-sm>.input-group-btn>textarea.btn,.input-group-sm>select[multiple].form-control,.input-group-sm>select[multiple].input-group-addon,.input-group-sm>textarea.form-control,.input-group-sm>textarea.input-group-addon,select[multiple].input-sm,textarea.input-sm{height:auto}.form-group-sm .form-control{height:30px;padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}.form-group-sm select.form-control{height:30px;line-height:30px}.form-group-sm select[multiple].form-control,.form-group-sm textarea.form-control{height:auto}.form-group-sm .form-control-static{height:30px;padding:5px 10px;font-size:12px;line-height:1.5;min-height:32px}.input-group-lg>.form-control,.input-group-lg>.input-group-addon,.input-group-lg>.input-group-btn>.btn,.input-lg{height:46px;padding:10px 16px;font-size:18px;line-height:1.33333;border-radius:6px}.input-group-lg>.input-group-btn>select.btn,.input-group-lg>select.form-control,.input-group-lg>select.input-group-addon,select.input-lg{height:46px;line-height:46px}.input-group-lg>.input-group-btn>select[multiple].btn,.input-group-lg>.input-group-btn>textarea.btn,.input-group-lg>select[multiple].form-control,.input-group-lg>select[multiple].input-group-addon,.input-group-lg>textarea.form-control,.input-group-lg>textarea.input-group-addon,select[multiple].input-lg,textarea.input-lg{height:auto}.form-group-lg .form-control{height:46px;padding:10px 16px;font-size:18px;line-height:1.33333;border-radius:6px}.form-group-lg select.form-control{height:46px;line-height:46px}.form-group-lg select[multiple].form-control,.form-group-lg textarea.form-control{height:auto}.form-group-lg .form-control-static{height:46px;padding:10px 16px;font-size:18px;line-height:1.33333;min-height:38px}.has-feedback{position:relative}.has-feedback .form-control{padding-right:42.5px}.form-control-feedback{position:absolute;top:0;right:0;z-index:2;display:block;width:34px;height:34px;line-height:34px;text-align:center;pointer-events:none}.input-group-lg>.form-control+.form-control-feedback,.input-group-lg>.input-group-addon+.form-control-feedback,.input-group-lg>.input-group-btn>.btn+.form-control-feedback,.input-lg+.form-control-feedback{width:46px;height:46px;line-height:46px}.input-group-sm>.form-control+.form-control-feedback,.input-group-sm>.input-group-addon+.form-control-feedback,.input-group-sm>.input-group-btn>.btn+.form-control-feedback,.input-sm+.form-control-feedback{width:30px;height:30px;line-height:30px}.has-success

.form-control{border-color:#3c763d;box-shadow:inset 0 1px 1px rgba(0,0,0,.075)}.has-success

.form-control:focus{border-color:#2b542c;box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #67b168}.has-success

.form-control-feedback{color:#3c763d}.has-warning 

.form-control{border-color:#8a6d3b;box-shadow:inset 0 1px 1px rgba(0,0,0,.075)}.has-warning

.form-control:focus{border-color:#66512c;box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #c0a16b}.has-warning

.form-control-feedback{color:#8a6d3b}.has-error 

.form-control{border-color:#a94442;box-shadow:inset 0 1px 1px rgba(0,0,0,.075)}.has-error 

.form-control:focus{border-color:#843534;box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483}.has-error

.form-control-feedback{color:#a94442}.has-feedback label~.form-control-feedback{top:25px}.has-feedback label.sr-only~.form-control-feedback{top:0}.help-block{display:block;margin-top:5px;margin-bottom:10px;color:#737373}@media (min-width:768px){.form-inline .form-group{display:inline-block;margin-bottom:0;vertical-align:middle}.form-inline

.form-control{display:inline-block;width:auto;vertical-align:middle}.form-inline 

.form-control-static{display:inline-block}.form-inline

.form-control,.form-inline

.form-control-feedback{top:0}}.form-horizontal

.form-control-feedback{right:15px}@media (min-width:768px){.form-horizontal

.form-control{position:relative;z-index:2;float:left;width:100%;margin-bottom:0}.input-group 

.form-control,.input-group-addon,.input-group-btn{display:table-cell}.input-group 

.form-control:not(:first-child):not(:last-child),.input-group-addon:not(:first-child):not(:last-child),.input-group-btn:not(:first-child):not(:last-child){border-radius:0}.input-group-addon,.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle}.input-group-addon{padding:6px 12px;font-size:14px;font-weight:400;line-height:1;color:#555;text-align:center;background-color:#eee;border:1px solid #ccc;border-radius:4px}.input-group-addon.input-sm,.input-group-sm>.input-group-addon,.input-group-sm>.input-group-btn>.input-group-addon.btn{padding:5px 10px;font-size:12px;border-radius:3px}.input-group-addon.input-lg,.input-group-lg>.input-group-addon,.input-group-lg>.input-group-btn>.input-group-addon.btn{padding:10px 16px;font-size:18px;border-radius:6px}.input-group-addon input[type=checkbox],.input-group-addon input[type=radio]{margin-top:0}.input-group

.form-control:first-child,.input-group-addon:first-child,.input-group-btn:first-child>.btn,.input-group-btn:first-child>.btn-group>.btn,.input-group-btn:first-child>.dropdown-toggle,.input-group-btn:last-child>.btn-group:not(:last-child)>.btn,.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle){border-bottom-right-radius:0;border-top-right-radius:0}.input-group-addon:first-child{border-right:0}.input-group

.form-control:last-child,.input-group-addon:last-child,.input-group-btn:first-child>.btn-group:not(:first-child)>.btn,.input-group-btn:first-child>.btn:not(:first-child),.input-group-btn:last-child>.btn,.input-group-btn:last-child>.btn-group>.btn,.input-group-btn:last-child>.dropdown-toggle{border-bottom-left-radius:0;border-top-left-radius:0}.input-group-addon:last-child{border-left:0}.input-group-btn{position:relative;font-size:0;white-space:nowrap}.input-group-btn>.btn{position:relative}.input-group-btn>.btn+.btn{margin-left:-1px}.input-group-btn>.btn:active,.input-group-btn>.btn:focus,.input-group-btn>.btn:hover{z-index:2}.input-group-btn:first-child>.btn,.input-group-btn:first-child>.btn-group{margin-right:-1px}.input-group-btn:last-child>.btn,.input-group-btn:last-child>.btn-group{margin-left:-1px}.nav{margin-bottom:0;padding-left:0;list-style:none}.nav:after,.nav:before{content:" ";display:table}.nav:after{clear:both}.nav>li{position:relative;display:block}.nav>li>a{position:relative;display:block;padding:10px 15px}.nav>li>a:focus,.nav>li>a:hover{text-decoration:none;background-color:#eee}.nav>li.disabled>a{color:#777}.nav>li.disabled>a:focus,.nav>li.disabled>a:hover{color:#777;text-decoration:none;background-color:transparent;cursor:not-allowed}.nav 

	.open>a,.nav
	.open>a,.nav 
	.open>a:focus,.nav 
	.open>a:hover{background-color:#eee;border-color:#337ab7}.nav

.form-control{display:inline-block;width:auto;vertical-align:middle}.navbar-form

.form-control-static{display:inline-block}.navbar-form

.form-control,.navbar-form

.form-control-feedback{top:0}}@media (max-width:767px){.navbar-form .form-group{margin-bottom:5px}.navbar-form 

.form-control{width:92%}.pfls--login


.form-group{margin-right:0;margin-left:0}

.form-group{display:inline-block;margin-bottom:0;vertical-align:middle}.form-inline

.form-group{margin-left:-15px;margin-right:-15px}.form-horizontal 

.form-group:after,.form-horizontal 

.form-group:before{content:" ";display:table}.form-horizontal 

.form-group:after{clear:both}@media (min-width:768px){.form-horizontal .control-label{text-align:right;margin-bottom:0;padding-top:7px}}.form-horizontal

.form-group-lg 

.form-group-sm 

.form-group{display:inline-block;margin-bottom:0;vertical-align:middle}.navbar-form

.form-group{margin-bottom:5px}.navbar-form 

.form-group:last-child{margin-bottom:0}}@media (min-width:768px){.navbar-form{width:auto;border:0;margin-left:0;margin-right:0;padding-top:0;padding-bottom:0;box-shadow:none}}.navbar-nav>li>.dropdown-menu{margin-top:0;border-top-right-radius:0;border-top-left-radius:0}.navbar-fixed-bottom

.form-group{margin-bottom:10px}.form-sidebar input{background-color:#fff;width:213px}.form-sidebar 

.form-group{margin-bottom:20px}.pfls--login 

.form-group{margin-bottom:0}.container-input-publica .add-instrunctions{font-size:12px}.note-editor{border-radius:5px}.note-editor

.form-group{width:460px}.profile-menu form 

.form-group label{font-weight:400}.profile-menu form 
.form-group